/*     232589 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     238125 : 이미지      */
.img__238125__ {max-width:100%}
.img__238125__ * {box-sizing:border-box}
.img__238125__ a {display:block;vertical-align:top}
.img__238125__ img {width:1000px;vertical-align:top}

/*     238127 : 타이틀 텍스트      */
.title__238127__ {font-size:0; }
.title__238127__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__238127__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__238127__.style_top p {padding-top:10px;}
.title__238127__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__238127__.style_right p {padding-right:14px;}
.title__238127__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__238127__.style_bottom p {padding-bottom:12px;}
.title__238127__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__238127__.style_left p {padding-left:14px;}
.title__238127__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__238127__.style_circle1 p {padding-left:18px;}
.title__238127__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__238127__.style_circle2 p {padding-left:18px;}
.title__238127__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__238127__ p {font-size:24px;}
}

/*     238128 : 장문 텍스트      */
.textarea__238128__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__238128__ p {font-size:17px; line-height:1.6em;}
}

/*     238100 : 탭 타입 버튼      */
.button__238100__ {display:table; width:100%;}
.button__238100__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__238100__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__238100__ a:hover {background:#1f4188; color:#ffffff;}
.button__238100__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__238100__.style_on_type a {background:#1f4188; color:#ffffff;}
.button__238100__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__238100__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__238100__ a:before {height:50px;}
}

/*     238101 : 탭 타입 버튼      */
.button__238101__ {display:table; width:100%;}
.button__238101__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__238101__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__238101__ a:hover {background:#1f4188; color:#ffffff;}
.button__238101__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__238101__.style_on_type a {background:#1f4188; color:#ffffff;}
.button__238101__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__238101__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__238101__ a:before {height:50px;}
}

/*     238103 : 탭 타입 버튼      */
.button__238103__ {display:table; width:100%;}
.button__238103__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__238103__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__238103__ a:hover {background:#1f4188; color:#ffffff;}
.button__238103__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__238103__.style_on_type a {background:#1f4188; color:#ffffff;}
.button__238103__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__238103__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__238103__ a:before {height:50px;}
}

